/**
 * Fonts
 **/
@font-face {
font-family: National;
font-weight: 300;
src: url("../fonts/National-Light.otf") format("opentype"),
     url('../fonts/NationalWeb-Light.eot') format('embedded-opentype'),
     url('../fonts/NationalWeb-Light.woff2') format('woff2'),
     url('../fonts/NationalWeb-Light.woff') format('woff');
}

@font-face {
font-family: National;
font-weight: 400;
src: url("../fonts/National-Book.otf") format("opentype"),
     url('../fonts/NationalWeb-Book.eot') format('embedded-opentype'),
     url('../fonts/NationalWeb-Book.woff2') format('woff2'),
     url('../fonts/NationalWeb-Book.woff') format('woff');
}

@font-face {
font-family: National;
font-weight: 500;
src: url("../fonts/National-Semibold.otf") format("opentype"),
     url('../fonts/NationalWeb-Semibold.eot') format('embedded-opentype'),
     url('../fonts/NationalWeb-Semibold.woff2') format('woff2'),
     url('../fonts/NationalWeb-Semibold.woff') format('woff');
}

@font-face {
font-family: National;
font-weight: 600;
src: url("../fonts/National-Bold.otf") format("opentype"),
     url('../fonts/NationalWeb-Bold.eot') format('embedded-opentype'),
     url('../fonts/NationalWeb-Bold.woff2') format('woff2'),
     url('../fonts/NationalWeb-Bold.woff') format('woff');
}
